[Unit]
Description=transporter service
After=network-online.target
Wants=network-online.target

[Service]
Type=simple
ExecStart=/bin/bash -ac '. /home/pointer/remote/environment.export; . $LOCAL_TRANSPORTER_REPO/../../../addons/ofxDepthDevice/load_ld.sh; $LOCAL_TRANSPORTER_REPO/bin/transporter'
WorkingDirectory=/home/pointer/openFrameworks/apps/planet/transporter/bin
Environment=XAUTHORITY=/run/user/1000/gdm/Xauthority:0
Environment=DISPLAY=:0
Restart=always
RestartSec=3
User=pointer
Group=pointer

[Install]
WantedBy=graphical.target
